.version.index /* version checker */
{
	color: #000012;
	background-color: #B94E81;
}

.html
{
	background-color: #EEE9D6;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1011px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #EEE9D6;
	margin-left: auto;
	margin-right: auto;
}

#u253
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
	margin-top: 16px;
	left: -19px;
	padding: 12px 13px 58px 19px;
}

#u627
{
	z-index: 70;
	width: 252px;
	margin-left: 23px;
}

#u252
{
	z-index: 3;
	width: 960px;
	margin-top: 13px;
}

#u252_position_content
{
	margin-bottom: -42px;
}

#u153
{
	z-index: 25;
	width: 960px;
}

#menuu166
{
	z-index: 26;
	width: 929px;
	margin-right: -10000px;
	left: 15px;
}

#u174
{
	width: 59px;
	min-height: 22px;
	margin-right: -10000px;
}

#u177
{
	width: 59px;
	padding-bottom: 8px;
}

#u177.MuseMenuActive
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u178-4
{
	width: 37px;
	min-height: 14px;
	margin-right: -10000px;
	top: 4px;
	left: 11px;
}

#u177.MuseMenuActive #u178-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u167
{
	width: 154px;
	min-height: 22px;
	margin-right: -10000px;
	left: 61px;
}

#u168
{
	width: 154px;
	padding-bottom: 8px;
}

#u168.MuseMenuActive
{
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u169-4
{
	width: 132px;
	min-height: 14px;
	margin-right: -10000px;
	top: 4px;
	left: 11px;
}

#u168.MuseMenuActive #u169-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 132px;
	margin: 0px -10000px 0px 0px;
}

#u182
{
	width: 146px;
	min-height: 22px;
	margin-right: -10000px;
	left: 217px;
}

#u183
{
	width: 146px;
	padding-bottom: 8px;
}

#u183.MuseMenuActive
{
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u186-4
{
	width: 124px;
	min-height: 14px;
	margin-right: -10000px;
	top: 4px;
	left: 11px;
}

#u183.MuseMenuActive #u186-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u217
{
	width: 269px;
	min-height: 22px;
	margin-right: -10000px;
	left: 365px;
}

#u218
{
	width: 269px;
	padding-bottom: 8px;
}

#u218.MuseMenuActive
{
	width: 269px;
	min-height: 0px;
	margin: 0px;
}

#u221-4
{
	width: 247px;
	min-height: 14px;
	margin-right: -10000px;
	top: 4px;
	left: 11px;
}

#u218.MuseMenuActive #u221-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 247px;
	margin: 0px -10000px 0px 0px;
}

#u224
{
	width: 72px;
	min-height: 22px;
	margin-right: -10000px;
	left: 636px;
}

#u225
{
	width: 72px;
	padding-bottom: 8px;
}

#u225.MuseMenuActive
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u226-4
{
	width: 51px;
	min-height: 14px;
	margin-right: -10000px;
	top: 4px;
	left: 10px;
}

#u225.MuseMenuActive #u226-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u332
{
	width: 122px;
	min-height: 22px;
	margin-right: -10000px;
	left: 710px;
}

#u335
{
	width: 122px;
	padding-bottom: 8px;
}

#u335.MuseMenuActive
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u336-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 4px;
	left: 10px;
}

#u335.MuseMenuActive #u336-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u238
{
	width: 95px;
	min-height: 22px;
	margin-right: -10000px;
	left: 834px;
}

#u239
{
	width: 95px;
	padding-bottom: 8px;
}

#u239.MuseMenuActive
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u241-4
{
	width: 74px;
	min-height: 14px;
	margin-right: -10000px;
	top: 4px;
	left: 10px;
}

#u239.MuseMenuActive #u241-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u713
{
	z-index: 116;
	width: 960px;
	background-color: transparent;
	position: relative;
}

#u637-4
{
	z-index: 85;
	width: 604px;
	min-height: 29px;
	background-color: transparent;
	line-height: 34px;
	font-size: 28px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 22px;
	margin-top: 14px;
	position: relative;
}

#u268-4
{
	z-index: 81;
	width: 604px;
	min-height: 29px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 22px;
	margin-top: 13px;
	position: relative;
}

#pu262-9
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: -2px;
}

#u262-9
{
	z-index: 72;
	width: 595px;
	min-height: 275px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
}

#pu399
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 669px;
}

#u399
{
	z-index: 89;
	width: 203px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 2px;
	margin-left: 1px;
	position: relative;
}

#u639
{
	z-index: 90;
	width: 203px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: -1px;
}

#u645
{
	z-index: 92;
	width: 203px;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
}

#u654
{
	z-index: 94;
	width: 203px;
	background-color: transparent;
	margin-top: 14px;
	position: relative;
}

#u144
{
	z-index: 4;
	width: 960px;
	padding-bottom: 11px;
	margin-top: 120px;
}

#u145-10
{
	z-index: 5;
	width: 448px;
	min-height: 112px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 22px;
}

#u147-10
{
	z-index: 15;
	width: 448px;
	min-height: 112px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 490px;
}

#u277
{
	z-index: 69;
	width: 87px;
	height: 21px;
	margin-right: -10000px;
	margin-top: 948px;
	left: 480px;
}

#u657-6
{
	z-index: 96;
	width: 192px;
	min-height: 48px;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 466px;
	left: 695px;
}

#u657-2,#u657-4
{
	font-size: 17px;
	font-family: open-sans, sans-serif;
}

#u658-6
{
	z-index: 102;
	width: 192px;
	min-height: 48px;
	background-color: transparent;
	text-align: center;
	line-height: 19px;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 533px;
	left: 695px;
}

#u659-6
{
	z-index: 108;
	width: 192px;
	min-height: 48px;
	background-color: transparent;
	text-align: center;
	line-height: 19px;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 603px;
	left: 695px;
}

#u660
{
	z-index: 114;
	width: 199px;
	height: 53px;
	position: relative;
	margin-right: -10000px;
	margin-top: 596px;
	left: 695px;
}

#u510
{
	z-index: 115;
	width: 214px;
	height: 51px;
	position: relative;
	margin-right: -10000px;
	margin-top: 531px;
	left: 684px;
}

.ie #u277,.ie #u660,.ie #u510
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

